View Full Version : Help Needed for 64 bit Vista to PDA

09-07-2009, 09:36 AM
If there is anyone on here using the Vista 64 bit and can load caches to their Palm PDA please tell me how. I tried the Bluetooth and that did not work. I have downloaded from the Palm website the latest version and still can't figure it out or get it to work. Where is Geezer Veasey?

09-07-2009, 07:37 PM
I love to help, but I don't even know what language you are speaking :oops:

09-07-2009, 08:37 PM
You have a Apple, I think mine is an Lemon.

09-08-2009, 04:23 PM
Hey Jerry, you can download the drivers needed to run your PDA, from that comapny's website. Unless of course it is an older model like mine, that they just aren't going to do that for. I have a Palm Z22, that is good for a paperweight, and that is about it now. Maybe I can throw it at the next rattlesnake I see!
Anyway, if you have a newer version of Palm than mine, you should go to their website and download the drivers needed to run it with the 64 bit OS.
For what it's worth, I HATE Vista!!! I want my XP back!

09-08-2009, 07:52 PM
Hey! I have Vista and a Palm Z22 and they work. However, I just now figured out that was what this thread was about...duh! :? You have to go to the Vista site and download a fix for the Palm Z22, it might take a while to find it. I have found something that I like a lot better for paperless caching and that is a plain old ipod (nano or better) and the free software CacheMagnet. The files load to the notes under the "extras" menu in the ipod. It is a LOT faster than the palm and it includes the hint if there is one, the full description and the last 5, 10, or 15 logs. The only drawback is that it can only hold one pocket query at a time, but that is 250-400 caches and I have never needed that much info in one cache run. Oh, and they load right from GSAK also.

09-08-2009, 08:14 PM
Ooops! I just went to the Vista site. It seems that Palm Desktop and Hotsync Manager 6.2 is NOT compatible with the 64 bit Vista. I have the 32 bit Vista and it is compatible. Sorry

09-29-2009, 08:15 PM
I have Vista and a Z22 and they are compatible. I just upgraded my ETrex to a DeLorme PN40 and it is totally paperless. So if anyone is in the market for a Z22 let me know. I may be willing to sell mine.